W3C home > Mailing lists > Public > ietf-http-wg-old@w3.org > May to August 2000

Re: Microsoft HTTP 1.1 Conformance?

From: Keith Hoffman <hoffmankeith@hotmail.com>
Date: Tue, 22 Aug 2000 08:31:29 -0500
To: "Joris Dobbelsteen" <joris.dobbelsteen@mail.com>, "WWW WG \(E-mail\)" <http-wg@cuckoo.hpl.hp.com>
Message-ID: <LAW-OE17wVN7miR9Odu00000055@hotmail.com>
Actually you need to have IIS 4.0 installed.


----- Original Message -----
From: "Joris Dobbelsteen" <joris.dobbelsteen@mail.com>
To: "WWW WG (E-mail)" <http-wg@cuckoo.hpl.hp.com>
Sent: Saturday, August 19, 2000 3:28 PM
Subject: RE: Microsoft HTTP 1.1 Conformance?


> You can let the MS Proxy Server only work with HTTP/1.1 if you install the
> Microsoft Internet Information Service (IIS) version 3.0 or later.
> At least, this is what MS says....
>
> - Joris
>
> > -----Original Message-----
> > From: Craig Schoeberle [mailto:cschoeberle@mediaone.net]
> > Sent: vrijdag 18 augustus 2000 1:30
> > To: j.p.tdobbelsteen@freeler.nl
> > Subject: RE: Microsoft HTTP 1.1 Conformance?
> >
> >
> > Any resolution to the http 1.1 issue?  We are using MS three
> > version 2.0
> > proxy servers in an array configured for reverse proxy to our
> > web servers.
> > The proxy servers are responding with http version 1.0 header to our
> > application servers. I have searched the entier internet and
> > the registry
> > for this setting and no luck. Any ideas?
> >
> > Thanks,
> >
> > Craig Schoeberle
> >
> >
>
>
Received on Tuesday, 22 August 2000 14:34:44 EDT

This archive was generated by hypermail pre-2.1.9 : Wednesday, 24 September 2003 06:33:38 EDT